@charset "UTF-8";
/* CSS Document */

/*------------------------------GLOBAL---------------------------*/

header, main, nav, footer, figure, figcaption, aside, section, article {display: block;}

html,body {
  	height: 100%;
	margin: 0;
	padding: 0;
}

#wrapper {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	max-width: 1439px;
}

* {
	box-sizing: border-box;
}

body {
	font-size: 12px;
	font-family: Source Sans Pro, Baskerville;
	margin: 0 auto;
	padding:0;
	width: 100%;
	background: rgba(255,255,255,0.2);
}

a {
	text-decoration: none;
	color: rgba(0,0,0,1.00);
}

header .amp {
	font-size: 20px;
}

.bigimage {
	display: block;
	background-repeat:no-repeat;
	background-size: 100%;
	width: auto;
	height: auto;
	margin-left: auto;
	margin-right: auto;
}

h1, h2 {
	font-family: Source Sans Pro;
}

main {
	display: block;
	padding-left: 30px;
	padding-right: 30px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-family: Baskerville;
	text-decoration: none;
}

.body {
	background-color: rgb(0,174,239);
	width:auto;
	padding-bottom: 20px;
	height: 100%;
}

.body h4 {
	color: rgba(255,255,255,1.00);
}

.body tr {
	color: rgba(255,255,255,1.00);
}

section {
	padding-bottom: 20px;
	padding-top: 10px;
}

section, nav, footer, aside, article, header, img {
	display: block;
	margin: 3px;
	padding: 3px;
	width: auto;
}

section.about {
	width: 50%;
	background: rgba(34, 55, 70, 0.8);}

img.decoration {
	width: 150px;
	height: 150px;
	display: block;
	margin: 0;
	left: 47%;
	margin-right: -47%;
	transform: translate(-20%, -20%);
	position: absolute;
}

footer#mainFooter {
	background-color: #555d65;
	padding: 1em;
	text-align: center;
	font-style: italic;
	font-weight: small;
	width: 100%;
	color: #fff;
	margin: 0;
}

header, nav, section, img {
	display:block;
}

html, body, div, h1, p, nav, ul, li, img {
	margin: 0;
	padding: 0;
}

/*------------------------------Navigation and Header--------------------------*/

header {
	position: relative;
	width: 100%;
	top: 0;
	left: 0;
	padding-bottom: 10px;
}

.mainNav {
  	width: 100%;
	display:flex;
	justify-content: space-between;
    font-size: 12px;
    text-align: center;
}

ul, li {
	list-style: none;
	margin: 2px;
	padding: 2px;
}

.mainNav ul {
	font-size: 1em;
	list-style-type: none;
	text-align: center;
	display: flex;
	justify-content: flex-end;
	color: rgba(0,0,0,1.00);
	width: 80%;
	padding-left:20%;
	height: auto;
}

li {
	width: 33%;
}

.mainNav a { 
	color: #000000;
	text-decoration: none;
	font-family: Source Sans Pro, sans-serif;
	font-size: 1.8em;
	display: block;
	margin: 12px 0 10px 20px;
	padding: 20px 0;
}

.mainNav img {
	margin:0;
	padding-right:10px;
	padding-bottom: 10px;
	width: auto;
	height: auto;
	float: left;
}

/*.......................Single Page Design.......................*/
h1 {
	font: 3em Baskerville, Source Sans Pro;
	width: auto;
	padding-bottom: 40px;}

section {
	width: auto;
	margin-bottom: 150px;}

.bioPg {
	height: 400px;
	font: Baskerville;
	background-color: rgb(236,0,140);
	text-align: center;
	text-decoration: none;
}

.bioPg h1 {
	text-decoration: none;
	text-align: center;
	padding-top: 150px;
	color: black;
}

.bioPg h1:hover {
	color: white;
}

.portfolioPg {
	height: 400px;
	font: Baskerville;
	background-color: rgb(255,242,0);
	text-align: center;
	text-decoration: none;
}

.portfolioPg h1 {
	text-decoration: none;
	text-align: center;
	padding-top: 150px;
	color: black;
}

.portfolioPg h1:hover {
	color: white;
}

.resumePg {
	height: 400px;
	font: Baskerville;
	background-color: rgb(0,174,239);
	margin-top: 150px;
	text-align: center;
	text-decoration: none;
}

.resumePg h1 {
	text-decoration: none;
	text-align: center;
	padding-top: 150px;
	color: black;
}

.resumePg h1:hover {
	color: white;
}

.designPg {
	height: 400px;
	font: Baskerville;
	background-color: rgb(236,0,140);
	text-align: center;
	text-decoration: none;
}

.designPg h1 {
	text-decoration: none;
	text-align: center;
	padding-top: 150px;
	color: black;
}

.designPg h1:hover {
	color: white;
}

.photoPg {
	height: 400px;
	font: Baskerville;
	background-color: rgb(255,242,0);
	text-align: center;
	text-decoration: none;
}

.photoPg h1 {
	text-decoration: none;
	text-align: center;
	padding-top: 150px;
	color: black;
}

.photoPg h1:hover {
	color: white;
}

.videoPg {
	height: 400px;
	font: Baskerville;
	background-color: rgb(0,174,239);
	margin-top: 150px;
	text-align: center;
	text-decoration: none;
}

.videoPg h1 {
	text-decoration: none;
	text-align: center;
	padding-top: 150px;
	color: black;
}

.videoPg h1:hover {
	color: white;
}


/*------------------------------Mobile---------------------------*/

@media screen and (max-width: 768px){
body{
	width: 100%;
}

header {
	position: relative;
	top: 0;
	left: 0;
	padding: 0;
}
	
.mainNav {
	width: 100%;
	height: auto;
}
	
.mainNav li {
	display: inline;
	width: 50%;
	text-align: center;
	padding-right: 30%;
}
	
.mainNav ul {
	font-size: 1em;
	list-style-type: none;
	text-align: center;
	display: flex;
	justify-content: flex-end;
	color: rgba(0,0,0,1.00);
	width: 100%;
	padding-left:30%;
	height: auto;
}

.mainNav ul, .mainNav li{
	margin: 2px;
	padding: 2px;
	list-style: none;
}
/*	
.mainNav a { 
	font-size: 1.8em;
	text-align: center;
	padding-left: 10px;
	padding-right: 10px;
	text-decoration: none;
	display:block;
}
*/
.mainNav a { 
	color: #000000;
	text-decoration: none;
	font-family: Source Sans Pro;
	font-size: 1.8em;
	display: block;
	margin: 12px 0 10px 20px;
	padding: 20px 0;
	align-content: space-around;
	underline: none;
}

.mainNav a:hover {
	color: rgb(0,174,239);
}
	
.mainNav img {
	margin:0;
	padding-right:10px;
	padding-bottom: 10px;
	width: 100%;
	height: 100%;
	float: left;
}

/*
ul.hide_nav {
	display:block;
	width: 200px;
	height: 150px;
	background: url(../images/mobile_menu_btn-01.png) no-repeat 0px 0px;
	position:relative;
	top: 0;
	left:60%;
	margin: 0;
	padding: 0;
	
}

ul.hide_nav.selected {
	background-position: 0 -80px;
}
*/
	
.flexbox {
	justify-content: space-between;
	padding-top: 7px;
}
	
.fortypercent img{
	width: 100%; 
	height: auto;
	padding-top: 10px;
}
	
.bigimage {
	display: block;
	background-repeat:no-repeat;
	background-size: 100%;
	width: 100%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
}
	
.smallimage {
	width: 20%;
	height: 50%;
	padding-bottom: 20px;
}
	
img.decoration {
	width: 150px;
	height: 150px;
	display: block;
	margin: 0;
	left: 42%;
	margin-right: -42%;
	transform: translate(-20%, -20%);
	position: absolute;
}
	
.gallery {
	display: flex;
	justify-content: space-around;
	width: auto;
}
	
.thumb {
	width: 100%;
}

}

/*------------------------------Tablet---------------------------*/

@media screen and (min-width: 768px) and (max-width:1280px){
body{
	width: 100%;
}
	
header {
	position: relative;
	top: 0;
	left: 0;
	padding: 0;
}
	
.mainNav {
	width: 100%;
	height: auto;
}
	
.mainNav li {
	display: inline;
	width: 50%;
	text-align: center;
}
		
.mainNav ul {
	font-size: 1em;
	list-style-type: none;
	text-align: center;
	display: flex;
	justify-content: flex-end;
	color: rgba(0,0,0,1.00);
	width: 80%;
	padding-left:20%;
	height: auto;
}

.mainNav ul, .mainNav li {
	margin: 2px;
	padding: 2px;
	list-style: none;
}

.mainNav a { 
	color: #000000;
	text-decoration: none;
	font-family: Source Sans Pro;
	font-size: 1.8em;
	display: block;
	margin: 12px 0 10px 20px;
	padding: 20px 0;
	align-content: space-around;
	underline: none;
}

.mainNav a:hover {
	color: rgb(0,174,239);
}

.mainNav img {
	margin:0;
	padding-right:10px;
	padding-bottom: 10px;
	width: auto;
	height: auto;
	float: left;
}

/*
a.hide_nav {
	display:block;
	width: 200px;
	height: 150px;
	background: url(../images/mobile_menu_btn-01.png) no-repeat 0px 0px;
	position:relative;
	top:0;
	left:60%;
	margin: 0;
	padding: 0;
	
}


a.hide_nav.selected {
	background-position: 0 -80px;
}
*/
	
.wrap {flex-wrap: wrap;}
	
.flexbox {
	display: flex;
	justify-content: space-between;
	padding-top: 7px;
}
	
.fortypercent img{
	width: 100%; 
	height: auto;
	padding-top: 10px;
	margin-left: auto;
	margin-right: auto;
}
	
.fortypercent{
	flex-basis: 100%;
	margin-left: 20px;
	margin-right: 20px;
	padding-top: 10px;
	max-width: 100%;
	height: auto;
}
	
/*
.bigimage {
	display: block;
	background-repeat:no-repeat;
	background-size: 100%;
	width: 100%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
}
*/
	
.smallimage {
	width: 70%;
	height: 100%;
	padding-bottom: 20px;
}
	
.gallery {
	display: flex;
	justify-content: space-around;
	width: 100%;
}
	
.thumb {
	width: 50%;
}

}


/*------------------------------Desktop---------------------------*/

@media screen and (min-width: 1281px){
body{
	width: 100%;
}
	
a.hide_nav {
	display:none;
}
/*
header {
	position: relative;
	top: 0;
	left: 0;
	padding: 0;
}
	
#mainNav {
	height: 100px;
	width: 100%;
	background: rgb(255,255,255,1.00);
}
*/
	
.flexbox {
	display: flex;
	justify-content: space-between;
	padding-top: 7px;
	padding-left: 7px;
}


/*
#mainNav {
	width: 100%;
	height: auto;
}
	
#mainNav{
	display:none;
}
	
#mainNav li {
	display: inline;
}
	
#mainNav li {
	width: 30%;
	text-align: center;
}
	
#mainNav ul {
	width: 100%;
	display: flex;
	justify-content: flex-end;
	color: rgba(0,0,0,1.00);
}
	
#mainNav ul {
	font-size: 1em;
	list-style-type: none;
	text-align: center;
}

#mainNav ul, #mainNav li {
	margin: 2px;
	padding: 3px;
	list-style: none;
	font-weight: 900;
}

#mainNav a { 
	color: #000000;
	text-decoration: none;
	font-weight: bold;
	font-family: Baskerville, Source Sans Pro;
	font-size: 1.8em;
	display: block;
	margin: 12px 0 10px 20px;
	padding: 20px 0;
	align-content: space-around;
}
	
.mainNav a:hover {
	color: rgb(0,174,239);
}
	
nav img {
	margin:0;
	padding:0;
	padding-bottom: 10px;
	width: 8%;
	height: auto;
	float: left;
}
*/	
.wrap {
	flex-wrap: wrap;
}

main {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
}
	
.bigimage {
	display: block;
	background-repeat:no-repeat;
	background-size: 100%;
	width: 100%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
}
	
.smallimage {
	width: 70%;
	height: 100%;
	padding-bottom: 20px;
}
	
.fortypercent img{
	width: 50%; 
	height: auto;
	padding-top: 10px;
	margin-left: 20%;
	margin-right:-20%;
}
	
.fortypercent{
	flex-basis: 100%;
	margin-left: 20px;
	margin-right: 20px;
	padding-top: 10px;
	max-width: 100%;
	height: auto;
}
	
.gallery {
	display: flex;
	justify-content: space-around;
	width: 100%;
}
	
.thumb {
	width: 100%;
}

.fiftypercent {
	flex-basis: 40%;
	margin-left: 20px;
	margin-right: 20px;
}
	
footer#mainFooter {
	background-color: #555d65;
	padding: 1em;
	text-align: center;
	font-style: italic;
	font-weight: small;
	width: auto;
	color: #fff;
	margin: 0;
}
}
	
